#wrapper {/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	
}




/*.nav-next a, .nav-previous a {color:#fff;text-decoration:none}*/
.nav-next a:hover, .nav-previous a:hover {color:#239CD7 }

#index-top ul li .ch-info-back { background: url('../../images/circ.png') no-repeat; width:200px; heigh:200px;
}

.ch-img-2 { 
	background-image: url(../../images/calendar.png);cursor: pointer;
}

.ch-img-3 { 
	background-image: url(../../images/mapshp.png);cursor: pointer;
}

.ch-img-4 { 
	background-image: url(../../images/countdown.png);cursor: pointer;
}